@charset "utf-8";
/* Tablets ~ Mobile */
@media (max-width: 1200px) {
    div:empty {
        padding: 8px 0;
    }

    /* Common */
    .common-tit {
        margin: 40px 0 30px;
        text-align: center;
    }

    .common-tit.sub {
        font-size: var(--f18);
        letter-spacing: -0.9px;
        font-weight: 500;
        text-align: left;
        margin: 26px 0 12px;
    }

    .common-tit h4 {
        font-size: var(--f14);
    }

    .common-tit h2 {
        font-size: var(--f24);
        font-weight: 600;
    }

    .tab-wrap.mobile {
        width: 100%;
        overflow-x: scroll;
        margin-bottom: 30px;
    }

    .common-tab-wrap.basic {
        min-width: 100% !important;
    }

    .common-tab-wrap {
        min-width: 110%;
        min-height: 50px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        overflow-x: auto;
    }

    .common-tab-wrap a {
        flex: 1 0 20%;
        text-align: center;
        position: relative;
        transition: color .2s ease-in-out;
        font-size: var(--f16);
        color: #9E9E9E;
        border-bottom: 1px solid #9E9E9E;
        line-height: 1.3em;
        word-break: keep-all;
        padding-bottom: 10px;
    }

    .common-tab-wrap a::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 0;
        height: 2px;
        background-color: #0D0D0D;
        transition: width .2s ease-in-out;
    }

    .common-tab-wrap a:hover,
    .common-tab-wrap a.on {
        font-weight: 600;
        color: #0D0D0D;
    }

    .common-tab-wrap::-webkit-scrollbar {
        height: 0;
    }

    .container {
        position: relative;
        width: 100%;
        min-width: 320px;
        padding: 80px 2% 110px;
        overflow: hidden;
    }

    .container.wide {
        width: 100%;
        padding: 38px 0 0;
        overflow: hidden;
    }

    .wp1200 {
        position: relative !important;
        width: 100% !important;
        min-width: 320px !important;
        padding: 42px 2% 110px !important;
    }

    .basic-wrap {
        width: 98%;
        height: auto;
        padding-top: 34px;
        margin: 0 auto;
    }

    .normal-pop {
        border-radius: 20px;
        width: 90%;
        max-width: 600px;
        max-height: 90%;
        min-height: 500px;
        padding: 30px 8px 30px;
        background-color: #fff;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        letter-spacing: -1px;
    }

    .notice-pop {
        border-radius: 20px;
        width: 90%;
        max-width: 600px;
        max-height: 90%;
        padding: 30px 8px 30px;
        background-color: #fff;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        letter-spacing: -1px;
    }

    .notice-pop .notice-pop-head {
        width: 100%;
        height: auto;
        padding: 15px 0;
        text-align: center;
        font-size: var(--f20);
        line-height: 1.5em;
    }

    .notice-pop .notice-text {
        font-size: var(--f16);
        line-height: 1.5em;
        padding: 15px;
    }

    .title-bar {
        font-size: var(--f20);
        color: #292929;
        letter-spacing: -1px;
        text-align: center;
        font-weight: 500;
        margin: 10px 0 30px;
    }

    .btn-pop-wrap {
        margin: 20px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 10px;
        position: relative;
        bottom: 0;
        right: 50%;
        transform: translateX(50%);
    }

    .btn-pop-wrap a {
        min-width: 120px;
        flex-shrink: 1;
        display: block;
        background-color: #DCDCDC;
        flex-basis: 180px;
        line-height: 46px;
        text-align: center;
        font-size: var(--f18);
        letter-spacing: -0.7px;
        color: #707070;
    }

    .btn-pop-wrap a.on {
        background-color: var(--sub-color);
        color: #fff;
    }

    .btn-basic-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 40px;
        gap: 6px;
    }

    .btn-basic-wrap a {
        display: block;
        letter-spacing: -0.7px;
        flex: 1;
        max-width: 196px;
        background-color: #dedede;
        color: #707070;
        text-align: center;
        font-size: var(--f18);
        line-height: 50px;
    }

    .btn-basic-wrap a.on {
        background-color: var(--sub-color);
        color: #fff;
    }

    .pagination {
        margin: 30px 0;
    }

    .pagination li {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 2px;
        font-size: var(--f14);
    }

    .pagination li button {
        width: 32px;
        height: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .pagination li button.on {
        background-color: var(--main-color);
        color: #fff;
    }


    .breadcrumb {
        display: flex;
        justify-content: center;
        padding-top: 35px;
    }

    .breadcrumb ul {
        display: flex;
        align-items: center;
    }

    .breadcrumb li {
        position: relative;
        border-right: 1px solid #ccc;
    }

    .breadcrumb li.home {
        padding-right: 10px;
    }

    .breadcrumb .dropdown-btn {
        width: 110px;
        padding: 4px 8px;
        cursor: pointer;
        text-align: left;
        position: relative;
        font-size: var(--f15);
    }

    .breadcrumb .dropdown-btn::after {
        content: '▼';
        position: absolute;
        color: #565656;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        font-size: var(--f10);
    }

    .breadcrumb .dropdown-menu {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 150px;
        max-height: 220px;
        overflow-y: auto;
        background: #fff;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
        margin: 4px 0 0;
        z-index: 10;
    }

    .breadcrumb .dropdown.open .dropdown-menu {
        display: block;
    }

    .breadcrumb .dropdown-menu li {
        padding-right: 0;
        border-right: 0;
    }

    .breadcrumb .dropdown-menu li a {
        display: block;
        padding: 10px 6px;
        font-size: var(--f16);
    }

    .breadcrumb .dropdown-menu li a:hover {
        background: #f0f0f0;
        font-weight: 600;
    }

    /*reservation*/
    .calendar-wrap {
        width: 100%;
        margin-top: 30px;
    }

    .calendar-section {
        margin: 0;
    }

    .calendar-box {
        width: 100%;
        position: relative;
    }

    .calendar-top {
        width: 100%;
        position: relative;
    }

    .calendar-top button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .calendar-top button.left {
        left: 57px;
        color: #CBCBCB;
    }

    .calendar-top button.right {
        right: 57px;
        color: #8A784F;
    }

    .calendar-tit {
        font-size: var(--f24);
        line-height: 35px;
        font-weight: 400;
        color: #303030;
        text-align: center;
    }

    .calendar-box table {
        width: 100%;
        min-height: 330px;
        margin: 10px 0 40px;
        position: relative;
        z-index: 0;
        table-layout: fixed;
        font-size: var(--f16);
    }

    .calendar-box table thead th {
        font-weight: 400;
        color: var(--black);
        padding: 15px 0;
        font-size: var(--f14);
    }

    .calendar-box table thead th:first-child {
        color: var(--red);
    }

    .calendar-box table thead th:last-child {
        color: var(--blue);
    }

    .calendar-box table tbody td {
        color: #cbcbcb;
        padding: 7px 0;
        text-align: center;
        font-weight: 500;
        line-height: 1.8em;
        position: relative;
    }

    .calendar-box table tbody td.possible {
        color: #292929;
        cursor: pointer;
    }

    .calendar-box table tbody td.possible:first-child {
        color: #e90505;
    }

    .calendar-box table tbody td.possible:last-child {
        color: #1075ce;
    }

    .calendar-box table tbody td.choice {
        font-weight: 400;
        color: #fff !important;
        cursor: pointer;
    }

    .calendar-box table tbody td.choice::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        border-radius: 8px;
        background-color: var(--sub-color);
        z-index: -1;
    }

    .calendar-box table tbody td.possible .tee {
        position: absolute;
        font-size: var(--f12);
        color: var(--sub-color);
        border-radius: 5px;
        line-height: 20px;
        width: 55px;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        letter-spacing: -0.26px;
        z-index: 10;
        font-weight: 400;
    }

    .calendar-box table tbody td.impossible::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        background-color: #efefef;
        z-index: -1;
    }

    .calendar-box table tbody td.possible.holiday {
        color: var(--red);
    }

    .info-section {
        flex: 1;
        height: 100%;
    }

    .reservation-info-box {
        width: 100%;
        border: 1px solid #cbcbcb;
        margin-bottom: 24px;
        padding: 20px;
    }

    .reservation-info-box li {
        padding-bottom: 10px;
    }

    .reservation-info-box li:last-child {
        padding-bottom: 0;
    }

    .reservation-info-box span {
        position: relative;
        font-weight: 700;
        padding-right: 16px;
    }

    .reservation-info-box span:after {
        position: absolute;
        content: ':';
        right: 5px;
        top: 5px;
        font-weight: 400;
    }

    .tbl-reser-head {
        width: 100%;
        border-top: 2px solid #8A784F;
        font-weight: 400;
        color: #363636;
        font-size: var(--f16);
        z-index: 5;
    }

    .tbl-reser-head thead th {
        text-align: center;
        vertical-align: middle;
        background-color: #fafafa;
        border-bottom: 1px solid #cbcbcb;
        padding: 10px 0;
        font-weight: 500;
        position: relative;
        z-index: 0;
        height: 50px;
    }

    .tbl-reser-head thead th::after {
        content: '';
        width: 1px;
        height: 25px;
        background-color: #cbcbcb;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .tbl-reser-head thead th:last-child::after {
        display: none;
    }

    .tab-reser-time {
        width: 100%;
        margin-bottom: 4px;
    }

    .tab-reser-time ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 0 5px;
    }

    .tab-reser-time li {
        text-align: center;
        flex: 1;
        background-color: #efefef;
        line-height: 40px;
        color: #2F2C2C;
        border-radius: 8px 8px 0 0;
        transition: 0.3s all ease-in-out;
        cursor: pointer;
    }

    .tab-reser-time li.on {
        background-color: var(--beige);
    }

    .reservation-tooltip {
        justify-content: center;
        flex-direction: column;
    }

    .reservation-tooltip p {
        margin-right: 0;
        margin-bottom: 10px;
        text-align: center;
        line-height: 1.5em;
    }

    .reservation-tooltip p b {
        display: block;
        margin-right: 0;
    }

    .reservation-tooltip em {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .tbl-overflow {
        border-bottom: none;
        border-bottom: 1px solid #cbcbcb;
    }

    .calendar-info {
        margin: 30px 0 0;
        word-break: keep-all;
        line-height: 1.8em;
        border: 1px solid #C2C2C2;
        border-radius: 15px;
        padding: 30px 16px;
        font-size: var(--f14);
    }

    .calendar-info p {
        padding-left: 10px;
    }


    .tbl-reser {
        width: 100%;
        font-weight: 400;
        color: #363636;
    }

    .tbl-reser tr {
        border-bottom: 1px solid #cbcbcb;
    }

    .tbl-reser th {
        text-align: center;
        vertical-align: middle;
        background-color: #fafafa;
        padding: 13px 0;
        font-weight: 500;
        position: relative;
    }

    .tbl-reser td {
        padding: 4px 4px;
        text-align: left;
    }

    .tbl-reser td a {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        position: relative;
        width: 80px;
        min-height: 30px;
        margin: 6px 0;
        border: 1px solid #cbcbcb;
        text-align: center;
        border-radius: 5px;
        padding: 6px 0;
    }

    .tbl-reser td a:hover {
        background-color: var(--sub-color);
        color: #fff;
    }

    .tbl-reser td a b {
        font-size: var(--f12);
        color: var(--red);
    }

    .tbl-reser td a:hover b {
        color: #fff;
    }

    .pop-reser-text {
        background-color: #fafafa;
        padding: 20px 16px;
        line-height: 1.5em;
        margin: 16px 0;
        font-size: var(--f14);
    }

    /* reservation */
    .tbl-sty01 {
        width: 100%;
        border-top: 2px solid var(--main-color);
        font-weight: 400;
        color: #363636;
        font-size: var(--f14);
    }

    .tbl-sty01 th {
        text-align: center;
        vertical-align: middle;
        background-color: #fafafa;
        border-bottom: 1px solid #cbcbcb;
        padding: 10px 0;
        font-weight: 500;
        height: 50px;
        word-break: keep-all;
    }

    .tbl-sty01 td {
        line-height: 1.33em;
        text-align: center;
        vertical-align: middle;
        border-bottom: 1px solid #cbcbcb;
        padding: 10px 0;
        font-weight: 400;
        height: 50px;
        word-break: keep-all;
    }

    .benefit-list {
        width: 100%;
        height: auto;
        border-top: 2px solid var(--main-color);
        border-bottom: 1px solid var(--main-color);
    }

    .benefit-list li {
        display: block;
        padding: 20px 0;
        border-bottom: 1px solid #CCCCCC;
    }

    .benefit-list li div {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 10px;
    }

    .benefit-list li div .bg {
        width: 50px;
        height: 50px;
        background-color: #F2F8F8;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .benefit-list li div img {
        width: 30px;
        margin: 0 auto;
    }

    .benefit-list li div p {
        width: 80%;
        font-size: var(--f14);
        color: #222;
        font-weight: 500;
        line-height: 1.5em;
    }

    .benefit-list li div p span {
        font-weight: 400;
        display: block;
    }

    /* 회원가입 - 로그인 */
    .login-wrap {
        padding: 50px 20px;
        border-radius: 20px;
        border: 1px solid #cecece;
    }

    .input-login-wrap {
        display: grid;
        gap: 20px;
    }

    .check-wrap {
        margin: 20px 0 30px;
    }

    .btn-login {
        margin-bottom: 40px;
        line-height: 50px;
        font-size: var(--f18);
        width: 100%;
        background-color: var(--sub-color);
        color: #fff;
        text-align: center;
    }

    .result-text {
        text-align: center;
        padding-bottom: 50px;
        border-bottom: 1px solid #dedede;
    }

    .result-text span {
        color: var(--sub-color);
        font-size: var(--f28);
        display: block;
        margin: 25px 0;
    }

    /* 회원가입 -  로그인 */
    .join-wrap {
        width: 100%;
        height: auto;
        padding: 30px 20px;
        border-radius: 20px;
        border: 1px solid #cecece;
    }

    .terms-check-all {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
        font-size: var(--f24);
        margin-bottom: 20px;
    }

    .terms-check-all .custom-checkbox {
        width: 28px;
        height: 28px;
        background-size: 28px 28px;
    }

    .login-links {
        display: flex;
        align-items: center;
    }

    .login-links a {
        flex-grow: 1;
        position: relative;
        border-right: 1px solid #dedede;
        text-align: center;
    }

    .login-links a:last-child {
        border-right: 0;
    }

    .btn-send-code {
        width: 100%;
        line-height: 50px;
        border: 1px solid #CBCBCB;
        background-color: #fff;
        font-size: var(--f18);
        text-align: center;
        margin: 20px 0;
        color: #707070;
    }

    .btn-check-code {
        width: 100%;
        line-height: 50px;
        background-color: #585858;
        color: #fff;
        font-size: var(--f18);
        text-align: center;
        margin-top: 20px;
    }

    .result-text {
        text-align: center;
        padding-bottom: 50px;
        border-bottom: 1px solid #dedede;
    }

    .result-text span {
        color: var(--sub-color);
        font-size: var(--f24);
        word-break: keep-all;
        display: block;
        margin: 25px 0;
    }

    /* 회원가입 - 회원가입*/
    .terms-list {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 450px;
        margin: auto;
    }

    .terms-list li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: 70px;
        border-bottom: 1px solid #CBCBCB;
        gap: 0 10px;
        padding: 6px 0;
    }

    .terms-list li h2 {
        width: 55%;
        font-size: var(--f16);
        word-break: keep-all;
        line-height: 1.4em;
    }

    .terms-list-right {
        display: flex;
        flex-basis: 35%;
        align-items: center;
        justify-content: flex-end;
        gap: 0 10px;
    }

    .terms-list-right a {
        flex: 1;
        min-width: 68px;
        max-width: 100px;
        padding: 0 6px;
        border: 1px solid #CBCBCB;
        line-height: 34px;
        display: inline-block;
        text-align: center;
        font-size: var(--f14);
    }

    .terms-list li .check-select .custom-checkbox {
        width: 28px;
        height: 28px;
        background-size: 28px 28px;
    }

    .custom-checkbox {
        appearance: none;
        width: 22px;
        height: 22px;
        background: url('../images/ic_check_off.svg') no-repeat center center;
        background-size: 22px 22px;
        border: none;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
    }

    .custom-checkbox:checked {
        background: url('../images/ic_check_on.svg') no-repeat center center;
        background-size: 22px 22px;
    }

    .custom-checkbox.circle {
        appearance: none;
        width: 28px;
        height: 28px;
        background: url('../images/ic_check_off_c.svg') no-repeat center center;
        background-size: 28px 28px;
        border: none;
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
    }

    .custom-checkbox.circle:checked {
        background: url('../images/ic_check_on_c.svg') no-repeat center center;
        background-size: 28px 28px;
    }

    .guide-basic {
        width: 100%;
        height: auto;
        border-top: 2px solid var(--main-color);
        padding: 20px 0;
    }

    .guide-basic li {
        position: relative;
        font-size: var(--f14);
        color: #222222;
        padding-left: 16px;
        padding-bottom: 10px;
        line-height: 1.3em;
    }

    .guide-basic li:before {
        position: absolute;
        content: '';
        width: 3px;
        height: 3px;
        background-color: #222222;
        border-radius: 50%;
        left: 6px;
        top: 8px;
    }

    .terms-text {
        padding-top: 30px;
        text-align: center;
        font-size: var(--f16);
        line-height: 1.5em;
        word-break: keep-all;
    }

    .agree-pop-contents {
        overflow-y: auto;
        flex-grow: 1;
        padding: 20px;
        min-height: 300px;
        max-height: 50vh;
    }

    .agree-box {
        font-size: var(--f14);
        line-height: 1.5em;
    }

    .member-info-box {
        max-width: 400px;
        margin: auto;
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .member-info-box li {
        /*min-height: 60px;*/
    }

    .member-info-box li p {
        margin-top: 10px;
        color: #707070;
        font-size: var(--f14);
        letter-spacing: -0.5px;
        line-height: 1.3em;
    }

    .join-radio-box {
        display: flex;
        align-items: center;
        gap: 0 4px;
        height: auto;
        font-size: var(--f13);
        margin-top: 10px;
    }

    .join-radio-box input {
        accent-color: var(--sub-color);
        width: 20px;
        height: 20px;
    }

    .input-disable {
        background: #FAFAFA;
        padding: 0 16px;
        line-height: 60px;
    }

    .area {
        display: flex;
        gap: 0 10px;
        align-items: center;
    }

    .area select {
        background: #FAFAFA url("../images/ic_under.svg") center right 15px no-repeat;
        background-size: 10px 8px;
        padding: 0 16px;
        /*line-height: 60px;*/
        border: none;
        flex: 1;
    }

    .ct-box {
        font-size: var(--f14);
    }

    /* 마이페이지 - 쿠폰 */
    .coupon-summary h1 {
        width: 100px;
        height: 56px;
        background-size: 100px 56px;
        margin-bottom: 15px;
    }

    .nav-buttons .swiper-button-prev {
        left: 6px;
    }

    .nav-buttons .swiper-button-next {
        right: 6px;
    }

    /* 클럽소식 - list */
    .board-list {
        border-top: 1px solid #ddd;
        margin-top: 40px;
    }

    .board-list li {
        position: relative;
    }

    .board-list li {
        border-bottom: 1px solid #ddd;
        width: 100%;
        padding: 24px 20px;
    }

    .title-area {
        display: flex;
        align-items: center;
        height: 100%;
        gap: 0 15px;
        flex: 1;
        font-size: var(--f18);
        flex-wrap: wrap;
    }

    .title-area b {
        flex-basis: 60px;
        font-size: var(--f14);
        text-align: center;
    }

    .title-area b span {
        display: block;
        border-radius: 5px;
        background: #000;
        text-align: center;
        line-height: 1.5em;
        color: #fff;
        font-size: var(--f14);
    }

    .title-area strong {
        color: var(--sub-color);
    }

    .board-list .date {
        text-align: right;
        color: #707070;
        padding-top: 11px;
    }

    .board-list li .title {
        flex: 1;
        display: block;
        line-height: 1.3em;
    }

    .board-list li:hover a span {
        text-decoration: underline;
        text-underline-offset: 5px;
    }

    /* 클럽소식 - view */
    .board-view {
        width: 100%;
        margin-top: 36px;
    }

    .board-view-top {
        width: 100%;
        background-color: #fafafa;
        border-top: 1px solid #CBCBCB;
    }

    .board-view-top ul {
        border-bottom: 1px solid #cbcbcb;
        width: 100%;
        padding: 12px 17px;
    }

    .title-area .title-area {
        flex-direction: column;
    }

    .board-view-top .title-area .title,
    .board-view-top .title-area .date {
        flex-basis: auto;
    }

    .board-view-top ul li {
        font-size: var(--f14);
    }

    .board-view-top ul li.add {
        line-height: 1.5em;
        text-align: right;
    }

    .board-view-top ul li.add span.files {
        color: #00718f;
    }

    .board-view-top ul li.add span.files a {
        display: block;
    }

    .board-view-top ul.title-area {
        align-items: stretch;
        gap: 10px;
    }

    .board-view-top ul li em {
        display: inline-block;
        width: 1px;
        border-right: 1px solid #ccc;
        height: 20px;
        vertical-align: middle;
        margin: 0 15px;
    }

    .board-view-con {
        min-height: 300px;
        border-bottom: solid 1px #cbcbcb;
        padding: 40px 30px;
        margin-bottom: 70px;
        line-height: 1.5em;
        text-align: center;
    }

    .board-view-con img {
        display: block;
        max-width: 100%;
        margin: auto;
    }

    /* 클럽소식 - event */
    .event-list-wrap {
        display: grid;
        margin-top: 40px;
        gap: 24px;
        min-width: 0;
        grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    }

    .event-list-wrap ul {
        display: flex;
        flex-direction: column;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ccc;
        min-width: 0;
        cursor: pointer;
    }

    .event-list-wrap ul li {
        min-width: 0;
    }

    .event-list-wrap ul li:first-child {
        margin-bottom: 21px;
    }

    .event-list-wrap figure {
        aspect-ratio: 1/1;
        border-radius: 20px;
        overflow: hidden;
        width: 100%;
        height: 276px;
        margin: 0 auto;
    }

    .event-list-wrap figure img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .event-list-wrap h3,
    .event-list-wrap p {
        font-size: var(--f14);
        line-height: 1.5em;
        display: block;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    /* 클럽소식 - 명예의전당 */
    .honor-list-wrap {
        display: grid;
        margin-top: 30px;
        gap: 24px;
        min-width: 0;
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    }

    .honor-list-wrap ul {
        padding: 25px;
        min-width: 0;
        border: 1px solid #e7e7e7;
        border-radius: 15px;
    }

    .honor-list-wrap ul:nth-child(2n-1) {
        background-color: #FBFBFB;
    }

    .honor-list-wrap ul li {
        min-width: 0;
        text-align: center;
        border-radius: 15px;
        overflow: hidden;
    }

    .honor-list-wrap ul li h4 {
        color: #7F7D7E;
        text-transform: uppercase;
        font-size: var(--f14);
        letter-spacing: -0.5px;
    }

    .honor-list-wrap ul li .date {
        color: #000;
        font-size: var(--f18);
        padding: 12px 0 16px;
        font-weight: 400;
    }

    .honor-list-wrap ul li .title {
        font-size: var(--f24);
        font-weight: 600;
        color: var(--sub-color);
    }

    .honor-info {
        padding-top: 20px;
    }

    .honor-info h2 {
        font-size: var(--f18);
        font-weight: 600;
        padding-bottom: 5px;
    }

    .honor-info p {
        font-size: var(--f14);
        line-height: 1.6em;
    }

    .honor-info p span {
        display: block;
    }

    .honor-info p b {
        font-weight: 600;
    }

    /* 클럽소식 - 고객의소리 */
    .tbl-write th {
        padding: 20px 0;
        text-align: center;
    }

    .tbl-write td {
        padding: 8px;
    }

    .tbl-write td textarea {
        height: 280px;
    }

    .tbl-write .file-area .file-btn {
        width: 90px;
    }

    /* 예약안내 - 이용안내 */
    .guide-tab {
        gap: 0 10px;
    }

    .guide-tab a {
        font-size: var(--f16);
        padding: 10px 18px;
        min-width: 90px;
        max-width: 138px;
    }

    .guide-list > li {
        flex-basis: 100%;
        gap: 15px;
        padding: 10px;
        min-height: 100px;
        font-size: var(--f14);
        line-height: 1.5em;
    }

    .guide-list > li::before {
        flex: 0 0 60px;
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

    .guide-list > li.guide-etc {
        align-items: flex-start;
        min-height: auto;
    }

    .view-area li img {
        display: inline-block;
        margin-left: 7px;
        width: 14px;
    }

    .display-block {
        display: block;
    }

    .text-right {
        text-align: right !important;
    }

    .pad-top5 {
        padding-top: 5px !important;
    }

}


@media (min-width: 1200px) {
    /* 클럽소식 - event */
    .event-list-wrap {
        grid-template-columns: repeat(4, 1fr);
    }

    .honor-list-wrap {
        grid-template-columns:repeat(3, 1fr);
    }
}

@media (max-width: 600px) {
    /* 클럽소식 - event */
    .event-list-wrap {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    /* 클럽소식 - honor */
    .honor-list-wrap {
        grid-template-columns:1fr;
        gap: 16px;
    }

    /* 예약안내 - 이용안내 */
    .step-flow {
        flex-direction: column;
        gap: 26px;
        padding: 0;
    }

    .step-flow::before {
        inset: 40px auto 40px 32px;
        height: auto;
        border-top: none;
        border-left: 2px dashed #e8e8e8;
    }

    .step-flow li {
        text-align: left;
        display: flex;
        flex-direction: row;
        gap: 20px;
        align-items: center;
    }

    .step-flow li .dot {
        margin: 0;
    }

    /* Intro 01 */
    .intro-01 {
        width: 100%;
    }

    .intro-01 ul {
        width: 100%;
        height: auto;
    }

    .intro-01 ul li {
        color: #313131;
        font-weight: 400;
    }

    .intro-01 ul li:nth-child(1) {
        font-weight: 100;
        font-size: 1.88em;
        line-height: 1.2em;
        padding-bottom: 16px;
    }

    .intro-01 ul li:nth-child(1) span {
        font-weight: 300;
    }

    .intro-01 ul li:nth-child(2) {
        color: #949494;
        font-size: var(--f16);
        line-height: 1.5em;
        padding-bottom: 46px;
        word-break: keep-all;
    }

    .intro-01 ul li:nth-child(3) {
        font-size: var(--f16);
    }

    .intro-01 ul li:nth-child(3) a {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .intro-01 ul li:nth-child(3) img {
        width: 40px;
    }

    .intro-01 img.bg {
        width: 100%;
        height: 515px;
        object-fit: cover;
        padding-top: 48px;
    }

    /* Intro 02 */
    .intro-bg:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 774px;
        background-color: #F9F5F3;
        top: 0;
        left: 0;
        right: 0;
    }

    .intro-02 {
        width: 100%;
    }

    .intro-02 ul.tit {
        padding-bottom: 40px;
    }

    .intro-02 ul.tit li:nth-child(1) {
        font-size: 1.88em;
        line-height: 1.3em;
        font-weight: 100;
        color: #000;
        padding-bottom: 40px;
    }

    .intro-02 ul.tit li:nth-child(2) {
        width: 100%;
        font-size: var(--f18);
        line-height: 1.5em;
        font-weight: 300;
        color: #313131;
    }

    .intro-02 img.bg {
        width: 100%;
        height: 615px;
        object-fit: cover;
    }

    .intro-02 ul.content {
        padding: 36px 0;
    }

    .intro-02 ul.content li {
        font-size: var(--f16);
        line-height: 150%;
        font-weight: 400;
        color: #949494;
        padding-bottom: 30px;
    }

    .intro-02 ul.list {
        width: 100%;
        height: auto;
        background-color: #F9F5F3;
        padding: 30px 16px 30px 20px;
        border-radius: 26px;
    }

    .intro-02 ul.list li {
        font-size: var(--f16);
        line-height: 200%;
        font-weight: 400;
        color: #949494;
        padding-bottom: 20px;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 15px;
    }

    .intro-02 ul.list li span,
    .intro-02 ul.list li p {
        display: inline-block;
    }

    .intro-02 ul.list li p {
        width: calc(100% - 80px);
        line-height: 1.5em;
    }

    .intro-02 ul.list li span {
        width: 75px;
        position: relative;
    }

    .intro-02 ul.list li span:before {
        position: absolute;
        content: '';
        width: 5px;
        height: 5px;
        background-color: #949494;
        border-radius: 50%;
        left: -11px;
        top: 14px;
    }

    .intro-02 ul.list li span:after {
        position: absolute;
        content: ':';
        right: 0;
    }

    /* Video */
    .promotion-video {
        width: 100%;
        height: 626px;
        background-color: #F4F4F4;
    }

    .promotion-video video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* Map */
    .map-area {
        width: 100%;
        height: auto;
    }

    .map-area div {
        padding-bottom: 58px;
    }

    .map-area p.tit {
        font-size: var(--f24);
        color: #313131;
        padding-bottom: 16px;
        font-weight: 200;
        word-break: keep-all;
        line-height: 1.3em;
    }

    .map-area span.sub {
        display: block;
        font-size: var(--f18);
        color: #1F1F1F;
        padding-bottom: 10px;
        font-weight: 300;
    }

    .map-area ul.list-01 {
        font-size: var(--f16);
        color: #1F1F1F;
    }

    .map-area ul.list-01 li {
        padding-bottom: 6px;
    }

    .map-area ul.list-01 li.tel li.dot {
        padding-left: 16px;
        position: relative;
        line-height: 1.3em;
    }

    .map-area ul.list-01 li.tel li.dot:before {
        position: absolute;
        content: '';
        width: 3px;
        height: 3px;
        background-color: #1F1F1F;
        border-radius: 50%;
        left: 7px;
        top: 6px;
    }

    .map-area .map-box {
        padding: 18px 0;
    }

    .map-area ul.list-02 {
        width: 100%;
    }

    .map-area ul.list-02 li {
        font-size: var(--f16);
        color: #020202;
        line-height: 1.5em;
        padding-bottom: 12px;
    }

    .map-area .map-box iframe {
        height: 400px !important;
    }

    /* Course */
    .cos-area {
        width: 100%;
        height: auto;
    }

    .cos-area p.cos-tit {
        position: relative;
        font-size: var(--f20);
        line-height: 150%;
        font-weight: 700;
        color: #313131;
        padding-left: 20px;
        padding-bottom: 26px;
    }

    .cos-area p.cos-tit:before {
        position: absolute;
        content: '';
        width: 5px;
        height: 5px;
        background-color: #313131;
        border-radius: 50%;
        left: 8px;
        top: 13px;
    }

    .cos-intro {
        width: 100%;
        border: 1px solid #DADADA;
        padding: 18px;
        border-radius: 10px;
    }

    .cos-intro h5 {
        font-size: var(--f24);
        color: #313131;
        padding-bottom: 17px;
        font-weight: 500;
    }

    .cos-intro div {
    }

    .cos-intro div img {
        width: 190px;
        padding-bottom: 17px;
    }

    .cos-intro div p {
        width: 100%;
        font-size: var(--f16);
        color: #949494;
        line-height: 1.5em;
    }

    .cos-intro div p span {
        display: block;
        font-weight: 700;
        color: #121111;
        padding-top: 20px;
    }

    .cos-attack {
        width: 100%;
        height: auto;
        padding-top: 27px;
    }

    .cos-score {
        width: 100%;
        height: auto;
    }

    .cos-score .cos-bg a {
        width: 127px;
        border-radius: 5px;
        background-color: #253023;
        font-weight: 700;
        font-size: var(--f12);
        padding: 10px 0;
        color: #fff;
        text-align: center;
        margin: 0 auto 30px;
        display: block;
    }

    .cos-score img.bg {
        width: 100%;
        display: block;
        margin-bottom: 30px;
    }

    .score-table {
        width: 100%;
        margin-bottom: 26px;
    }

    .score-table thead tr th {
        font-size: var(--f12);
        font-weight: 700;
        text-align: center;
        padding: 10px 0;
        vertical-align: middle;
    }

    .score-table tbody tr td {
        font-size: var(--f12);
        text-align: center;
        padding: 10px 0;
        vertical-align: middle;
        background-color: #E6E6E6;
        border: 6px solid #fff;
    }

    .score-table tbody tr td.blk {
        background-color: #000000;
        color: #fff;
    }

    .score-table tbody tr td.blue {
        background-color: #1F5BDA;
        color: #fff !important;
    }

    .score-table tbody tr td.wht {
        background-color: #FFFFFF;
    }

    .score-table tbody tr td.gold {
        background-color: #FFA601;
    }

    .score-table tbody tr td.sliver {
        background-color: #BCBCBC;
    }

    .score-table tbody tr td.red {
        background-color: #CD1B1B;
        color: #fff !important;
    }

    .score-table tbody tr.par > td {
        background-color: #fff;
    }

    /* cos tab */
    .cos-attack .tab-container {
        width: 100%;
    }

    .cos-attack .tabs {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .cos-attack .tabs .tab {
        display: block;
        font-size: var(--f18);
        color: #A3A3A3;
        font-weight: 500;
        cursor: pointer;
        flex-basis: 15%;
        padding-bottom: 15px;
    }

    .cos-attack .tab.active {
        color: #000;
        font-weight: 700;
        cursor: pointer;
    }

    /* tab-All-contents */
    .cos-attack .con-area {
        position: relative;
        width: 100%;
        min-height: 500px;
    }

    /* nav-btn */
    .cos-attack .con-area .swiper-nav.course {
        width: 100%;
        position: absolute;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 1;
    }

    .cos-attack .con-area .swiper-nav.course .swiper-button-prev {
        width: 28px;
        height: 28px;
        background: url("/images/course/ic_slider_prev.png") center center no-repeat;
        cursor: pointer;
    }

    .cos-attack .con-area .swiper-nav.course .swiper-button-next {
        width: 28px;
        height: 28px;
        background: url("/images/course/ic_slider_next.png") center center no-repeat;
        cursor: pointer;
    }

    .swiper-navigation-icon, .swiper-navigation-icon {
        display: none;
    }

    /* hole-content */
    .cos-attack .con-area .tab-contents {
        width: 100%;
        height: auto;
    }

    .cos-attack .con-area .tab-contents .course-swiper {
        overflow: hidden;
    }

    .cos-attack .con-area .tab-contents .course-swiper .swiper-wrapper {
        display: flex;
    }

    .cos-attack .con-area .tab-contents .course-swiper .swiper-wrapper .swiper-slide {
        width: 100%;
        height: auto;
    }

    .cos-attack .con-area .swiper-slide h5 {
        width: 100%;
        font-weight: 700;
        font-size: var(--f24);
        color: #253023;
        text-align: center;
        padding-bottom: 18px;
    }

    .cos-attack .con-area .swiper-slide p.attack-con {
        /*width: 100%;*/
        /*font-size: 14px;*/
        /*color: #949494;*/
        /*line-height: 1.5em;*/
        /*word-break: keep-all;*/
        display: none;
    }

    .cos-attack .con-area .swiper-slide .cos-con {
        width: 100%;
        height: auto;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-pic {
        width: 100%;
        height: 225px;
        object-fit: cover;
        padding-bottom: 27px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info {
        position: relative;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .cos-map {
        width: 100%;
        height: 188px;
        object-fit: cover;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info {
        position: absolute;
        bottom: 21px;
        right: 11px;
        width: 150px;
        height: auto;
        padding: 16px;
        background: #FFFFFFCC;
        border-radius: 10px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info p.tit {
        width: auto;
        padding-bottom: 12px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info p.tit span.cos {
        display: block;
        color: #222222;
        font-size: var(--f12);
        padding-bottom: 11px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info p.tit span.num {
        display: flex;
        align-items: flex-end;
        gap: 6px;
        color: #222222;
        font-size: var(--f12);
        font-weight: 500;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info p.tit span.num b {
        color: #253023;
        font-size: var(--f18);
        font-weight: 700;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-left: 15px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li {
        position: relative;
        display: inline-block;
        font-weight: 500;
        font-size: var(--f14);
        color: #000 !important;
        flex-basis: 50%;
        padding-bottom: 3px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li:before {
        position: absolute;
        content: '';
        width: 10px;
        height: 10px;
        border-radius: 50%;
        left: -15px;
        top: 3px;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.blk:before {
        border: 1px solid #000000;
        background-color: #000000;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.blu:before {
        border: 1px solid #1F5BDA;
        background-color: #1F5BDA;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.wht:before {
        border: 1px solid #000000;
        background-color: #fff;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.yell:before {
        border: 1px solid #FFA601;
        background-color: #FFA601;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.grey:before {
        border: 1px solid #BCBCBC;
        background-color: #BCBCBC;
    }

    .cos-attack .con-area .swiper-slide .cos-con .cos-info .par-info ul li.red:before {
        border: 1px solid #CD1B1B;
        background-color: #CD1B1B;
    }

    /* Facility */
    .container.wide.facil {
        min-height: 1000px;
    }

    .facil-area {
        width: 100%;
        height: auto;
        padding: 60px 0;
        position: relative;
    }

    .facil-area p.facil-tit {
        position: relative;
        font-weight: 500;
        font-size: var(--f24);
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 60px;
    }

    .facil-area p.facil-tit::before {
        position: absolute;
        content: '';
        width: 38px;
        height: 3px;
        background-color: #C9B392;
        top: -17px;
        right: 50%;
        transform: translate(50%);
    }

    .facil-area ul.tit-sub {
        width: 94%;
        padding: 24px 0;
        background-color: #fff;
        border-radius: 12px;
        position: absolute;
        bottom: -70px;
        right: 50%;
        transform: translate(50%);
        z-index: 1;
    }

    .facil-area ul.tit-sub li:first-child {
        font-size: var(--f20);
        text-align: center;
        text-transform: uppercase;
        padding-bottom: 20px;
        font-weight: 200;
        line-height: 1.3em;
    }

    .facil-area ul.tit-sub li:first-child b {
        font-weight: 600;
    }

    .facil-area ul.tit-sub li:nth-child(2) {
        font-size: var(--f14);
        font-weight: 300;
        text-align: center;
        color: #5B5B5B;
        line-height: 1.3em;
        word-break: keep-all;
    }

    .facil-gallery {
        width: 100%;
        position: absolute;
        top: 525px;
    }

    .facil-gallery img.facil-img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    /* Policy */
    .policy-box {
        width: 100%;
        height: auto;
    }

    .policy-box h4 {
        font-size: var(--f16);
        font-weight: 600;
        margin: 10px 0;
    }

    .policy-box h4:first-child {
        margin: 0 0 10px 0;
    }

    .policy-box ul.basic-list {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    .policy-box ul.basic-list li {
        display: block;
    }

    .policy-box ul.basic-list li.tit {
        position: relative;
        width: 100%;
        height: auto;
        border-bottom: 1px solid #000;
        font-weight: 500;
        font-size: var(--f16);
        padding: 0 0 10px 14px;
        line-height: 1.3em;
    }

    .policy-box ul.basic-list li.tit:before {
        position: absolute;
        content: '';
        width: 4px;
        height: 4px;
        background-color: #000;
        border-radius: 50%;
        left: 3px;
        top: 10px;
    }

    .policy-box ul.basic-list li.con {
        padding: 8px 0;
        font-size: var(--f14);
        line-height: 1.5em;
        color: #262626;
    }

    /* fee */
    .tbl-scroll {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .tbl-scroll .basic-table {
        min-width: 700px;
    }

    .basic-table {
        width: 100%;
        height: auto;
        border-top: 1px solid #253023;
    }

    .basic-table thead {
        background-color: #FAFAFA;
        border-bottom: 1px solid #CBCBCB;
    }

    .basic-table thead th{
        font-size: var(--f16);
        text-align: center;
        vertical-align: middle;
        padding: 12px 0;
        font-weight: 500;
        line-height: 1.3em;
    }
    .basic-table tbody {
        border-bottom: 1px solid #CBCBCB;
    }

    .basic-table tbody th{
        font-size: var(--f16);
        text-align: center;
        vertical-align: middle;
        padding: 10px 0;
        font-weight: 500;
        line-height: 1.3em;
        border-bottom: 1px solid #CBCBCB;
    }

    .basic-table tbody td{
        font-size: 16px;
        text-align: center;
        vertical-align: middle;
        padding: 10px 0;
        font-weight: 400;
        line-height: 1.3em;
        border-bottom: 1px solid #CBCBCB;
    }

    .table-text {
        margin-top: 10px;
        font-size: 14px;
    }

    .table-top-text {
        display: flex;
        flex-direction: column;
        gap: 8px 0;
        margin-bottom: 5px;
    }

    .table-top-text span {
        font-size: 12px;
    }
}
